<?xml version="1.0" encoding="UTF-8" ?>
<templates xml:space="preserve">

    <t t-name="translation_link_generation.FormLabel" t-inherit="web.FormLabel">
        <xpath expr="//sup" position="after">
            <Dropdown t-if="hasTranslation">
                <button type="button" class="btn btn-link btn-primary py-0 px-1">
                    <i class="fa fa-language" />
                </button>
                <t t-set-slot="content">
                    <t t-if="tooltipHelp">
                        <DropdownItem onSelected="() => this.onClickTranslate('help')">Help</DropdownItem>
                    </t>
                    <DropdownItem onSelected="() => this.onClickTranslate('field_description')">String</DropdownItem>
                </t>
            </Dropdown>
        </xpath>
    </t>

</templates>
